.ir,.index #main figure.float figcaption,.index #main #pager .pager-list li a{background-color:transparent;background-repeat:no-repeat;border:0;direction:ltr;display:block;overflow:hidden;text-align:left;text-indent:-999em}.ir br,.index #main figure.float figcaption br,.index #main #pager .pager-list li a br{display:none}.cf::before,.index #s1 .main-menu-list::before,.index #s1 .info-header::before,.cf::after,.index #s1 .main-menu-list::after,.index #s1 .info-header::after{content:"";display:table}.cf::after,.index #s1 .main-menu-list::after,.index #s1 .info-header::after{clear:both}main{display:block}.index #main{position:relative}.index #main *{box-sizing:border-box}.index #main img{width:100%;height:auto}.index #main .scene{position:relative;overflow:hidden;z-index:500}.index #main .content{position:absolute;left:0;top:0;width:100%}.index #main p+p{margin-top:0}.index #main .relative{position:relative}.index #main .hide{display:none!important}.index #main .sticky{position:fixed;left:0;top:0;width:100%;min-width:1150px}.index #main .sticky .for-intro{position:absolute;left:0;top:0}.index #main .sticky-img{position:fixed;left:0;top:0;width:100%;min-width:1150px}.index #main .bg-white{background-color:#fff}.index #main #subject_img{position:absolute;left:0;top:0;z-index:10;width:100%;min-width:1150px}.index #main #subject_img img{width:100%;height:auto}.index #main .s7-img{left:4.4285714286%;top:19.125%;width:48.1428571429%}.index #main .float{position:absolute}.index #main figure.float figcaption{position:absolute;left:0;top:0}.index #main .moving{display:block;position:absolute;left:0}.index #main #control{position:fixed;right:1.7142857143%;top:0;height:100%;min-height:617px;z-index:900;-webkit-transform:translateZ(0);transform:translateZ(0)}.index #main .nav_control{min-height:658px}.index #main .nav_control a{display:block;overflow:hidden;position:absolute;right:1.7142857143%;width:38px;height:150px}.index #main .nav_control .next{bottom:23px}.index #main .nav_control .prev{top:84px}.index #main .nav_control span{display:block;position:absolute;left:0;top:0;width:38px;height:150px;opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);-webkit-transition-property:opacity;transition-property:opacity;-webkit-transition-duration:.32s;transition-duration:.32s;-webkit-transition-timing-function:linear;transition-timing-function:linear}.index #main .nav_control span img{background:0 0;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);zoom:1}.index #main .nav_control .white .white-arrow,.index #main .nav_control .brown .brown-arrow{opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}.index #main #pager{position:absolute;right:0;top:50%;margin-top:-83px}.index #main #pager.abort{height:0;overflow:hidden}.index #main #pager .pager-list{width:10px;height:166px}.index #main #pager .pager-list li{position:relative;width:13px;height:26px;background:url("/img/index/pager.png") no-repeat left bottom}.index #main #pager .pager-list li.current{background-image:url("/img/index/pager_current.png")}.index #main #pager .pager-list li:first-child{height:13px}.index #main #pager .pager-list li a{display:block;position:absolute;left:0;bottom:0;width:13px;height:13px}

.index #main #pager.s1 .pager-list li.pager-list-1,
.index #main #pager.s2 .pager-list li.pager-list-2,
.index #main #pager.s3 .pager-list li.pager-list-3,
.index #main #pager.s4 .pager-list li.pager-list-4,
.index #main #pager.s5 .pager-list li.pager-list-5,
.index #main #pager.s6 .pager-list li.pager-list-6,
.index #main #pager.s7 .pager-list li.pager-list-7,
.index #main #pager.s8 .pager-list li.pager-list-8,
.index #main #pager.s9 .pager-list li.pager-list-9{background-image:url("/img/index/pager_current.png")}
.index #main .motion{opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}.index #main .motion img{background:0 0;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);zoom:1}.index{min-width:1150px}.index .whole{position:relative;padding-top:0}.index .header-sec{position:fixed;left:0;top:0;z-index:1000;background-color:#fff;width:100%;height:64px}.index .footer-sec{position:relative;display:none;z-index:10}#loading{position:fixed;left:0;top:0;width:100%;height:100%;z-index:2000;background-image:url("/img/index/guide_index.png")}.ie6 .index #s1 .hover .over,.ie7 .index #s1 .hover .over,.ie8 .index #s1 .hover .over{display:none}.ie6 .index #s1 .hover:hover .over,.ie7 .index #s1 .hover:hover .over,.ie8 .index #s1 .hover:hover .over{display:block}.ie6 .index #s1 .hover:hover .off,.ie7 .index #s1 .hover:hover .off,.ie8 .index #s1 .hover:hover .off{display:none}.index #s1 .hover{display:block;position:relative;width:100%;cursor:pointer}.index #s1 .hover .off,.index #s1 .hover .over{display:block;position:absolute;left:0;top:0;width:100%;-webkit-transition-property:opacity;transition-property:opacity;-webkit-transition-duration:.18s;transition-duration:.18s;-webkit-transition-timing-function:linear;transition-timing-function:linear}.index #s1 .hover .over{opacity:0}.index #s1 .hover:hover .over{opacity:1}.index #s1 .hover:hover .off{opacity:0}
/*
.index #s1 .s1-txt-1{width:11.8571428571%;right:4.6428571429%;top:110px}
.index #s1 .s1-txt-2{width:5.7142857143%;top:153px;right:19.7142857143%}
*/
.index #s1 .s1-txt-1{
	top:110px
}

.index #s1 .s1-txt-2{
	top:390px;
}

.index #s1 .s1-txt-3{
	top:520px;
}

.index #s1 .s1-txt-1,
.index #s1 .s1-txt-2,
.index #s1 .s1-txt-3{
	width:26%;
	right:4.6428571429%;
	max-width: 342px;
}

.index #s1 .s1-txt-1:hover img,
.index #s1 .s1-txt-2:hover img,
.index #s1 .s1-txt-3:hover img {
	opacity: .5;
}




.index #s1 .s1-txt-1 img,
.index #s1 .s1-txt-2 img,
.index #s1 .s1-txt-3 img {
	transition: opacity .2s linear;
	transform: translateZ(0);
}





/*
.index #s1 .main-menu{width:27.6428571429%;right:30.5714285714%;top:122px}
.index #s1 .main-menu li{float:right;height:100px}
.index #s1 .main-menu-1{width:25.0645994832%}
.index #s1 .main-menu-2{width:33.850129199%}
.index #s1 .main-menu-3{width:41.0852713178%}
*/

/*.index #s1 .main-menu{width:39.642178%;right:30.5714285714%;top:122px}
.index #s1 .main-menu li{float:right;height:100px}
.index #s1 .main-menu-1{width:14.869565%}
.index #s1 .main-menu-2{width:20.782609%}
.index #s1 .main-menu-3{width:25.652174%}
.index #s1 .main-menu-4{width:35.956522%}*/

/*
.index #s1 .main-menu{width:34.6428571429%;right:30.5714285714%;top:122px}
*/
.index #s1 .main-menu{width:34.6428571429%;right:38.5714285714%;top:122px}
.index #s1 .main-menu li{float:right;height:100px}
.index #s1 .main-menu-1{width:16.8695652173913%}
.index #s1 .main-menu-2{width:22.78260869565217%}
.index #s1 .main-menu-3{width:27.65217391304348%}
.index #s1 .main-menu-4{width:30.95652173913043%}
/*
.index #s1 .sub-menu{width:14%;left:3.1428571429%;top:131px}
*/
.index #s1 .sub-menu{width:15.8571428571%;left:3.1428571429%;top:131px}
.index #s1 .sub-menu li{float:right;height:100px}
/*
.index #s1 .sub-menu-a{width:16.3265306122%}
.index #s1 .sub-menu-b{width:22.4489795918%}
.index #s1 .sub-menu-c{width:21.4285714286%}
.index #s1 .sub-menu-d{width:20.4081632653%}
.index #s1 .sub-menu-e{width:19.387755102%}
*/

.index #s1 .sub-menu-a{width:14.4144144144%}
.index #s1 .sub-menu-b{width:19.8198198198%}
.index #s1 .sub-menu-c{width:30.6306306306%}
.index #s1 .sub-menu-d{width:18.018018018%}
.index #s1 .sub-menu-e{width:17.1171171171%}

.index #s1 .about-manda{left:50%;bottom:18px;width:190px;height:190px;margin-left:-95px}

/*
.index #s1 .information{left:3.1428571429%;bottom:24px;width:361px;height:175px}
*/
.index #s1 .information{left:3.1428571429%;bottom:24px;width:361px;}
.index #s1 .info-container{width:361px;height:91px;overflow:hidden;background:url("/img/index/s1_information_bg.png") no-repeat;color:#483804;margin-bottom:10px}

.index #s1 .info-container.off {display:none}

.index #s1 .info-container-inner{padding:3px 10px 0}
.index #s1 .info-header{height:22px;padding-bottom:1px}
.index #s1 .info-title{float:left;font-size:16px;font-weight:700}
.index #s1 .info-link{float:right;margin-top:0}
.index #s1 .info-link a{float:right;font-size:16px;font-weight:700;color:#483804;text-decoration:none;-webkit-transition-property:color;transition-property:color;-webkit-transition-duration:.18s;transition-duration:.18s;-webkit-transition-timing-function:linear;transition-timing-function:linear}
.index #s1 .info-link a:hover{color:#00612c}
.index #s1 .info-content{padding-top:2px;font-weight:700;font-size:13px;line-height:1.2307692308;margin-bottom:3px;background:url("/img/index/info_divide_dot.png") repeat-x}.index #s1 .info-content a{display:block;color:#483804;text-decoration:none;-webkit-transition-property:color;transition-property:color;-webkit-transition-duration:.18s;transition-duration:.18s;-webkit-transition-timing-function:linear;transition-timing-function:linear}.index #s1 .info-content a:hover{color:#00612c}.index #s1 .info-date{font-weight:700;font-size:11px}
/*
.index #s1 .banner{position:absolute;left:0;bottom:0;width:361px;height:72px}
*/
.index #s1 .banner{left:0;bottom:0;width:361px;height:72px}
.index #s1 .banner-1{float:right;width:174px;height:72px}
.index #s1 .banner-2{float:left;width:174px;height:72px}

.ie6 .index #s1 .sub-menu,.ie7 .index #s1 .sub-menu,.ie8 .index #s1 .sub-menu{width:14.2857142857%}.index #subject{position:relative}.index #s2 .s2-img{left:0;top:0;width:100%}.index #s2 .moving{top:-13.5%}.index #s2 .s2-title{left:50%;top:28.625%;width:51.6428571429%;margin-left:-25.8214285714%}.index #s2 .kakokusousai{width:100%}.index #s2 .kakokusousai li{float:left}.index #s2 .kakokusousai .kakokusousai-1{width:25.3112033195%}.index #s2 .kakokusousai .kakokusousai-2{width:24.7579529737%}.index #s2 .kakokusousai .kakokusousai-3{width:24.4813278008%}.index #s2 .kakokusousai .kakokusousai-4{width:25.4495159059%}.index #s2 .s2-txt-2{left:50%;top:53.25%;width:14.5%;margin-left:-7.25%}.index #s2 .s2-txt-3{left:50%;top:61.5%;width:27.9285714286%;margin-left:-13.9642857143%}.ie8 .index #s2 .kakokusousai{overflow:hidden;width:102%}.index #s3 .s3-img{left:0;top:0;width:50%}.index #s3 .moving{top:0}.index #s3 .s3-txt-1{right:11.0714285714%;top:29.25%;width:11.8571428571%}.index #s3 .s3-txt-2{right:26%;top:29.25%;width:14%}.index #s3 .s3-txt-3{left:3.1428571429%;bottom:9.75%;width:32.1428571429%}.index #s4 .s4-img{left:0;top:0;width:100%}.index #s4 .moving{top:0}.index #s4 .s4-txt-1{right:12.2142857143%;top:20%;width:18%}.index #s4 .s4-txt-2{left:0;top:21.625%;width:9.2857142857%}.index #s4 .s4-txt-3{right:36.0714285714%;top:20%;width:11.8571428571%}.index #s4 .s4-txt-4{right:51.1428571429%;top:28.625%;width:14%}.index #s5 .s5-img{right:0;top:0;width:40.4285714286%}.index #s5 .moving{top:-3.625%}.index #s5 .s5-txt-1{right:46.4285714286%;top:20%;width:11.7857142857%}.index #s5 .s5-txt-2{right:60.7857142857%;top:20%;width:14%}.index #s5 .s5-txt-3{left:0;top:20%;width:19.2857142857%}.index #s6 .s6-img{width:59.5714285714%}.index #s6 .s6-txt-1{right:7.5%;top:19%;width:60.9285714286%}.index #s6 .s6-txt-2{right:7.5%;top:67.25%;width:34.4285714286%}.index #s6 .s6-txt-3{right:7.5%;top:77.625%;width:31.6428571429%}.index .s6-img{left:0;top:0;width:59.5714285714%}.index #s7 .s7-txt-1{right:7.5%;top:19.125%;width:35.4285714286%}.index #s7 .s7-txt-2{right:7.5%;top:52.75%;width:23.8571428571%}.index #s7 .s7-txt-3{right:7.5%;top:62.75%;width:28.5%}.index #s7 .s7-yt{position:absolute;left:4.4285714286%;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:48.1428571429%;height:47.5%}.index #s7 .s7-yt iframe{width:100%;height:100%}.ie8 .index #s7 .s7-yt,.ie7 .index #s7 .s7-yt,.ie6 .index #s7 .s7-yt,.ie8 .index .s7-yt,.ie7 .index .s7-yt,.ie6 .index .s7-yt{top:210px}

.index #s1 .information-pickup{right:5.1428571429%;bottom:24px;width:347px;height:88px}




.index #s8 .s8-txt-1{left:0;top:33.5%;width:42.8571%}
.index #s8 .s8-txt-2{left:0;top:71.75%;width:36.4285%}

.index #s9 .s9-txt-1{left:3.5714%;top:13.8686%;width:39.2857%}
.index #s9 .s9-txt-2{left:3.5714%;top:39.416%;width:41.4285%}
.index #s9 .s9-yt{position:absolute;right:4.4285714286%;top:36%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:42.8571%;height:40.9854%}
.index #s9 .s9-yt iframe{width:100%;height:100%}
.ie8 .index #s9 .s9-yt,
.ie7 .index #s9 .s9-yt,
.ie6 .index #s9 .s9-yt,
.ie8 .index .s9-yt,
.ie7 .index .s9-yt,
.ie6 .index .s9-yt{top:120px}

.index #loading {
	display: none!important;
}
